{
  "1": "May God be gracious to us and bless us\n\\q and cause his face to shine on us\n\\qs Selah\\qs*\n\\q",
  "2": "so that your ways may be known on earth,\n\\q your salvation among all nations.\n\n\\s5\n\\q",
  "3": "Let the peoples praise you, God;\n\\q let all the peoples praise you.\n\\q",
  "4": "Let the nations be glad and sing for joy,\n\\q for you will judge the peoples with uprightness\n\\q and govern the nations on earth.\n\\qs Selah\\qs*\n\n\\s5\n\\q",
  "5": "Let the peoples praise you, God;\n\\q let all the peoples praise you.\n\\q",
  "6": "The earth has yielded its harvest;\n\\q God, our God, will bless us.\n\n\\s5\n\\q",
  "7": "May God bless us,\n\\q and may all the ends of the earth fear him.\n\n\n\\s5",
  "front": "\\m\n\\d For the chief musician; on stringed instruments. A psalm, a song.\n\\q"
}
